<ion-header>
  <ion-toolbar>
    <ion-title>Details</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="closeModal()">
        <ion-icon slot="icon-only" name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ngx-datatable  #datatable style="height: 600px; overflow-y:visible" class="bootstrap resizeable"
                 [rows]="rows"
                 [columns]="column_data"
                 [columnMode]="ColumnMode.force"
                 [headerHeight]="50"
                 [footerHeight]="50"
                 [rowHeight]="40"
                 [selectionType]="SelectionType.single"
                 [scrollbarH]="true"
                 [scrollbarV]="true"
                 [reorderable]="true"
                 [loadingIndicator]="loadingIndicator"
                 [messages]="{emptyMessage: 'There are no records...'}"
                 [swapColumns]="true">
    
  </ngx-datatable>
 
 
</ion-content>
